> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Paxos Min Withdrawal

> Returns the human-readable minimum withdrawal size for a Paxos vault asset.

Required scope: `wallets:read`

## OpenAPI

````yaml api-reference/openapi.json POST /tga/get-paxos-min-withdrawal
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /tga/get-paxos-min-withdrawal:
    post:
      operationId: getPaxosMinWithdrawal
      summary: Get Paxos Min Withdrawal
      x-toku-required-scope: wallets:read
      description: >-
        Returns the human-readable minimum withdrawal size for a Paxos vault
        asset.


        Required scope: `wallets:read`
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/GetPaxosMinWithdrawalRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetPaxosMinWithdrawalResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetPaxosMinWithdrawalRequest:
      type: object
      properties:
        chainId:
          const: 1
        assetAddress:
          type: string
          pattern: ^0x[a-fA-F0-9]{40}$
      required:
        - chainId
        - assetAddress
    GetPaxosMinWithdrawalResponse:
      oneOf:
        - $ref: '#/components/schemas/GetPaxosMinWithdrawalResponse1'
        - type: 'null'
    GetPaxosMinWithdrawalResponse1:
      type: object
      properties:
        minimumWithdrawal:
          type: number
      required:
        - minimumWithdrawal
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
